open All Channels
seplocked Issues, Workarounds & Localization
blankseplocked Wrong version???
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

Darius silverbolt
Caldari
Aura of Darkness
Nulli Secunda
Posted - 2011.05.31 12:24:00 - [1]
 

I am getting the imcompatiable warning after the last patch but my version says it is the latest and greatest.

How do I fix this?

Attoy Camow
Posted - 2011.05.31 12:35:00 - [2]
 

Long downtime due to Incursion 1.6 patch going live. The last patch isn't deployed yet. Downtime planned 10 UTC - 16 UTC.


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only